mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Security.Policy.IConstantMembershipCondition System.Security.Policy.IMembershipCondition To be added To be added
- Constructor
  To be added: an object of type 'Security.Cryptography.X509Certificates.X509Certificate'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Security.Cryptography.X509Certificates.X509Certificate To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Evidence' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.Policy.IMembershipCondition To be added To be added: an object of type 'IMembershipCondition' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'Security.SecurityElement' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Security.SecurityElement' To be added: an object of type 'PolicyLevel' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.SecurityElement To be added To be added: an object of type 'Security.SecurityElement' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Security.SecurityElement `` To be added: an object of type 'PolicyLevel' To be added To be added: an object of type 'Security.SecurityElement' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)